/*  MICROTHEMER STYLES  */

/*= Full Code Editor CSS ====== */

body.xpage-id-179255 .directory-wrap, /* LUX English */
body.xpage-id-182501 .directory-wrap, /* LUX Spanish */
body.xpage-id-182500 .directory-wrap, /* LUX French */
body.page-id-172357 .directory-wrap, /* CORE English */
body.page-id-172359 .directory-wrap, /* CORE Spanish */
body.page-id-172360 .directory-wrap /* CORE French */ { display: none; }

/* Week of Wonders Pages */
body.Xpage-id-200901 .directory-wrap, /* /week-of-wonders/ */
body.Xpage-id-200922 .directory-wrap, /* /fr-FR/week-of-wonders/ */
body.page-id-200927 .directory-wrap, /* /de-DE/week-of-wonders/ */
body.Xpage-id-200934 .directory-wrap, /* /it-IT/week-of-wonders/ */
body.Xpage-id-200943 .directory-wrap, /* /ru-RU/week-of-wonders/ */
body.Xpage-id-200944 .directory-wrap, /* /es-XM/week-of-wonders/ */
body.Xpage-id-200942 .directory-wrap, /* /pt-br/week-of-wonders/ */
body.Xpage-id-200941 .directory-wrap, /* /jp-JP/week-of-wonders/ */
body.Xpage-id-200946 .directory-wrap /* /ko-KR/week-of-wonders/ */ { display: none; }

/* Week of Wonders Luxury Pages */
body.Xpage-id-200900 .directory-wrap, /* /escape-to-luxury-wonders/ */
body.Xpage-id-200921 .directory-wrap, /* /fr-FR/escape-to-luxury-wonders/ */
body.Xpage-id-200923 .directory-wrap, /* /de-DE/escape-to-luxury-wonders/ */
body.Xpage-id-200935 .directory-wrap, /* /it-IT/escape-to-luxury-wonders/ */
body.Xpage-id-201009 .directory-wrap, /* /ru-RU/escape-to-luxury-wonders/ */
body.Xpage-id-201008 .directory-wrap, /* /es-XM/escape-to-luxury-wonders/ */
body.Xpage-id-201007 .directory-wrap, /* /pt-br/escape-to-luxury-wonders/ */
body.Xpage-id-200940 .directory-wrap, /* /jp-JP/escape-to-luxury-wonders/ */
body.Xpage-id-200945 .directory-wrap /* /ko-KR/escape-to-luxury-wonders/ */  { display: none; }

.page-id-182652 .hero-component.home h1, /* national-parks */
.page-id-182765 .hero-component.home h1, /* just-for-you */
.page-id-172359 .hero-component.home h1, /* Spanish */
.page-id-172360 .hero-component.home h1, /* French */
.page-id-172357  /* English */
	.hero-component.home h1 {
        font-family: ProximaNova,Open Sans,Gill Sans MT,Gill Sans,Corbel,Arial,sans-serif;
        font-size: 48px;
        line-height: 50px;
        font-weight: 200;
        letter-spacing: 3px;
        color: #494949;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
}
.page-id-172359 .hero-component.home h2, /* Spanish */
.page-id-172360 .hero-component.home h2, /* French */
.page-id-172357 /* English */
    	.hero-component.home h2 {
        font-family: ProximaNova,Open Sans,Gill Sans MT,Gill Sans,Corbel,Arial,sans-serif;
        font-weight: 400;
        font-size: 19px;
        line-height: 22px;
        color: #333333;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
	}
.page-id-172359 .mbe-link, /* Spanish */
.page-id-172360 .mbe-link, /* French */
.page-id-172357 /* English */
	.mbe-link {
        font-size: 13px;
        line-height: 35px;
        color: #ff9662;
        font-weight: 500;
}
.page-id-172359 .directory-wrap h2, /* Spanish */
.page-id-172360 .directory-wrap h2, /* French */
.page-id-172357 
    .directory-wrap h2 { 
        font-size: 32px; 
        font-weight: 100; 
        font-stretch: condensed; 
        font-style: normal; 
        line-height: 1.13; 
        letter-spacing: 2px; 
        text-align: center; 
        color: #494949; 
        font-family: ProximaNova,Open Sans,Gill Sans MT,Gill Sans,Corbel,Arial,sans-serif; 
        margin: 30px 0 30px; 
        text-align: center; 
} 
.page-id-172359 .strip-component .strip-content .info .copy, /* Spanish */
.page-id-172360 .strip-component .strip-content .info .copy, /* French */
.page-id-172357 
    .strip-component .strip-content .info .copy {
        font-size: 16px;
        font-weight: 400;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.71;
        letter-spacing: .1px;
        color: #707070;
}
.page-id-172359 #pacsys-directory button, /* Spanish */
.page-id-172360 #pacsys-directory button, /* French */
.page-id-172357 
    #pacsys-directory button {
	    background-color: #ff9662;
}
.page-id-172359 hotel-deals-directory-hotel-deals .directory_button-toggle span, /* Spanish */
.page-id-172360 hotel-deals-directory-hotel-deals .directory_button-toggle span, /* French */
.page-id-172357 
      hotel-deals-directory-hotel-deals .directory_button-toggle span {
        font-family: "Proxima-Nova", sans-serif;
        font-size: 16px;
        font-weight: 600;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        text-align: center;
        color: #333333;
        padding: 20px; 
}
.page-id-172359 .strip-component.twin-blocks .strip-content .info .copy, .strip-component.twin-blocks .strip-content .info .eyebrow, .strip-component.twin-blocks .strip-content .info .heading, .strip-component.twin-blocks .strip-content .info .links, .strip-component.twin-blocks .strip-content .info .subheading, /* Spanish */
.page-id-172360 .strip-component.twin-blocks .strip-content .info .copy, .strip-component.twin-blocks .strip-content .info .eyebrow, .strip-component.twin-blocks .strip-content .info .heading, .strip-component.twin-blocks .strip-content .info .links, .strip-component.twin-blocks .strip-content .info .subheading, /* French */
.page-id-172357 
    .strip-component.twin-blocks .strip-content .info .copy, .strip-component.twin-blocks .strip-content .info .eyebrow, .strip-component.twin-blocks .strip-content .info .heading, .strip-component.twin-blocks .strip-content .info .links, .strip-component.twin-blocks .strip-content .info .subheading {
        width: 480px;
        max-width: 81%;
}
.page-id-172359 hotel-deals-directory-hotel-deals .map_filter-overlay hotel-deals-modal-trigger > button hotel-deals-button button span, /* Spanish */
.page-id-172360 hotel-deals-directory-hotel-deals .map_filter-overlay hotel-deals-modal-trigger > button hotel-deals-button button span, /* French */
.page-id-172357 
hotel-deals-directory-hotel-deals .map_filter-overlay hotel-deals-modal-trigger > button hotel-deals-button button span {
        color: #ff9662;
        background-color: #ffffff;
        font-family: "Proxima-Nova", sans-serif;
        font-size: 16px;
        font-weight: 700;
        font-stretch: normal;
        font-style: normal;
        line-height: 0.88;
        letter-spacing: normal;
}
.page-id-172359 hotel-deals-modal .modal_submit > button, /* Spanish */
.page-id-172360 hotel-deals-modal .modal_submit > button, /* French */
.page-id-172357 
hotel-deals-modal .modal_submit > button {
        background-color: #444054;
        font-family: "Proxima-Nova-Semibold", sans-serif;
        font-size: 16px;
        text-align: center;
        color: #333333;
        width: 100%;
        display: block;
        padding: 16px 0;
        border: none;
}
.page-id-172359 .captioned.image:after, /* Spanish */
.page-id-172360 .captioned.image:after, /* French */
.page-id-172357 
    .captioned.image:after {
        display:none;
}

/* Custom Logo */

.page-id-193396 .brand-icon-marriottbonvoy:before, .page-id-193396 .brand-icon-marriottbonvoy:after,
.page-id-188748 .brand-icon-marriottbonvoy:before, .page-id-188748 .brand-icon-marriottbonvoy:after,
.page-id-188749 .brand-icon-marriottbonvoy:before, .page-id-188749 .brand-icon-marriottbonvoy:after,
.page-id-188746 .brand-icon-marriottbonvoy:before, .page-id-188746 .brand-icon-marriottbonvoy:after,
.page-id-188752 .brand-icon-marriottbonvoy:before, .page-id-188752 .brand-icon-marriottbonvoy:after,
.page-id-188753 .brand-icon-marriottbonvoy:before, .page-id-188753 .brand-icon-marriottbonvoy:after,
.page-id-188750 .brand-icon-marriottbonvoy:before, .page-id-188750 .brand-icon-marriottbonvoy:after,
.page-id-188756 .brand-icon-marriottbonvoy:before, .page-id-188756 .brand-icon-marriottbonvoy:after,
.page-id-188757 .brand-icon-marriottbonvoy:before, .page-id-188757 .brand-icon-marriottbonvoy:after,
.page-id-188754 .brand-icon-marriottbonvoy:before, .page-id-188754 .brand-icon-marriottbonvoy:after,
.page-id-188743 .brand-icon-marriottbonvoy:before, .page-id-188743 .brand-icon-marriottbonvoy:after,
.page-id-188744 .brand-icon-marriottbonvoy:before, .page-id-188744 .brand-icon-marriottbonvoy:after,
.page-id-188740 .brand-icon-marriottbonvoy:before, .page-id-188740 .brand-icon-marriottbonvoy:after {
    content: "";
}

.page-id-193396 .brand-icon-marriottbonvoy,
.page-id-188748 .brand-icon-marriottbonvoy,
.page-id-188749 .brand-icon-marriottbonvoy,
.page-id-188746 .brand-icon-marriottbonvoy,
.page-id-188752 .brand-icon-marriottbonvoy,
.page-id-188753 .brand-icon-marriottbonvoy,
.page-id-188750 .brand-icon-marriottbonvoy,
.page-id-188756 .brand-icon-marriottbonvoy,
.page-id-188757 .brand-icon-marriottbonvoy,
.page-id-188754 .brand-icon-marriottbonvoy,
.page-id-188743 .brand-icon-marriottbonvoy, 
.page-id-188744 .brand-icon-marriottbonvoy,
.page-id-188740 .brand-icon-marriottbonvoy {
    background: url(https://hotel-deals.marriott.com//wp-content/themes/marriott-promotional/assets/images/BONVOY_MOMENTS-DSK.png) 50% no-repeat;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 768px) {
.page-id-193396 .brand-icon-marriottbonvoy,
.page-id-188748 .brand-icon-marriottbonvoy,
.page-id-188749 .brand-icon-marriottbonvoy,
.page-id-188746 .brand-icon-marriottbonvoy,
.page-id-188752 .brand-icon-marriottbonvoy,
.page-id-188753 .brand-icon-marriottbonvoy,
.page-id-188750 .brand-icon-marriottbonvoy,
.page-id-188756 .brand-icon-marriottbonvoy,
.page-id-188757 .brand-icon-marriottbonvoy,
.page-id-188754 .brand-icon-marriottbonvoy,
.page-id-188743 .brand-icon-marriottbonvoy,
.page-id-188744 .brand-icon-marriottbonvoy,
.page-id-188740 .brand-icon-marriottbonvoy {
    background: url(https://hotel-deals.marriott.com//wp-content/themes/marriott-promotional/assets/images/BONVOY_MOMENTS-MIN.png) 50% no-repeat;
    width: 100%;
    height: 100%;
}
}

@media (max-width: 768px) {
.page-id-193396 .header-component .brand-logo,
.page-id-188748 .header-component .brand-logo,
.page-id-188749 .header-component .brand-logo,
.page-id-188746 .header-component .brand-logo,
.page-id-188752 .header-component .brand-logo,
.page-id-188753 .header-component .brand-logo,
.page-id-188750 .header-component .brand-logo,
.page-id-188756 .header-component .brand-logo,
.page-id-188757 .header-component .brand-logo,
.page-id-188754 .header-component .brand-logo,
.page-id-188743 .header-component .brand-logo,
.page-id-188744 .header-component .brand-logo,
.page-id-188740 .header-component .brand-logo {
    width: 100%;
}
}

@media (min-width: 769px) {
.page-id-193396 .header-component .brand-logo,
.page-id-188748 .header-component .brand-logo,
.page-id-188749 .header-component .brand-logo,
.page-id-188746 .header-component .brand-logo,
.page-id-188752 .header-component .brand-logo,
.page-id-188753 .header-component .brand-logo,
.page-id-188750 .header-component .brand-logo,
.page-id-188756 .header-component .brand-logo,
.page-id-188757 .header-component .brand-logo,
.page-id-188754 .header-component .brand-logo,
.page-id-188743 .header-component .brand-logo,
.page-id-188744 .header-component .brand-logo,
.page-id-188740 .header-component .brand-logo {
    left: -60px;
}
}

/* Custom Escape Logo */
.mt-page-last-minute-hotel-deals .brand-icon-marriottbonvoy, .mt-page-last-minute-hotel-deals .brand-icon-marriottbonvoy {
    /*background: url(https://hotel-deals.marriott.com/wp-content/uploads/2021/08/bonvoy-escapes-300.png) 50% no-repeat!important;*/
    background: url(https://hotel-deals.marriott.com/wp-content/uploads/2021/09/Logo–Full.png) 50% no-repeat!important;
}

@media screen and (max-width: 768px) {
.mt-page-last-minute-hotel-deals .brand-icon-marriottbonvoy, .mt-page-last-minute-hotel-deals .brand-icon-marriottbonvoy {
    /*background: url(https://hotel-deals.marriott.com/wp-content/uploads/2021/08/bonvoy-escapes-100.png) 50% no-repeat!important;*/
    background: url(https://hotel-deals.marriott.com/wp-content/uploads/2021/09/Logo–Full-100.png) 50% no-repeat!important;
}
}

/* Custom Luxury Logo */
.page-id-199439.page-template-template-luxury .brand-icon-marriottbonvoy,
.page-id-179255.page-template-template-luxury .brand-icon-marriottbonvoy,
.page-id-199441.page-template-template-luxury .brand-icon-marriottbonvoy,
.page-id-199440.page-template-template-luxury .brand-icon-marriottbonvoy,
.page-id-182500.page-template-template-luxury .brand-icon-marriottbonvoy,
.page-id-182501.page-template-template-luxury .brand-icon-marriottbonvoy {
    background: url(https://hotel-deals.marriott.com/wp-content/uploads/2021/08/bonvoy-escapes-to-luxury-310.png) 50% no-repeat!important;
    display: block;
    height: 100%;
    width: 100%;
    background-size: contain;
}

@media screen and (max-width: 768px) {
.page-id-199439.page-template-template-luxury .brand-icon-marriottbonvoy,
.page-id-179255.page-template-template-luxury .brand-icon-marriottbonvoy,
.page-id-199441.page-template-template-luxury .brand-icon-marriottbonvoy,
.page-id-199440.page-template-template-luxury .brand-icon-marriottbonvoy,
.page-id-182500.page-template-template-luxury .brand-icon-marriottbonvoy,
.page-id-182501.page-template-template-luxury .brand-icon-marriottbonvoy {
    background: url(https://hotel-deals.marriott.com/wp-content/uploads/2021/08/bonvoy-escapes-to-luxury-130.png) 50% no-repeat!important;
    display: block;
    height: 100%;
    width: 100%;
    background-size: contain;
}
}

/* Custom Logo */
/* week-of-wonders */
.mt-page-week-of-wonders .brand-logo,
.mt-198386 .brand-logo,
.mt-198385 .brand-logo {
	width: 100%;
	max-width: 300px
}

@media (min-width:769px) {
    .mt-page-week-of-wonders .brand-logo,
    .mt-198386 .brand-logo,
    .mt-198385 .brand-logo {
		width: 360px
	}
}

.mt-page-week-of-wonders .brand-icon-marriottbonvoy,
.mt-198386 .brand-icon-marriottbonvoy,
.mt-198385 .brand-icon-marriottbonvoy {
	background: url(../images/last-minute-escapes.svg) 50% no-repeat;
	display: block;
	height: 100%;
	width: 100%;
	background-size: contain
}

@media (min-width:769px) {
	.mt-page-week-of-wonders .brand-icon-marriottbonvoy,
	.mt-198386 .brand-icon-marriottbonvoy,
	.mt-198385 .brand-icon-marriottbonvoy {
		transform: scale(.6);
		background-position: 0;
		left: -80px
	}
}

.mt-page-week-of-wonders .brand-icon-marriottbonvoy:after,
.mt-page-week-of-wonders .brand-icon-marriottbonvoy:before,
.mt-198386 .brand-icon-marriottbonvoy:after,
.mt-198386 .brand-icon-marriottbonvoy:before,
.mt-198385 .brand-icon-marriottbonvoy:after,
.mt-198385 .brand-icon-marriottbonvoy:before {
	content: none
}

/* Custom Escape Logo */
.mt-page-week-of-wonders .brand-icon-marriottbonvoy, 
.mt-198386 .brand-icon-marriottbonvoy, 
.mt-198385 .brand-icon-marriottbonvoy {
    /*background: url(https://hotel-deals.marriott.com/wp-content/uploads/2021/08/bonvoy-escapes-300.png) 50% no-repeat!important;*/
    background: url(https://hotel-deals.marriott.com/wp-content/uploads/2021/09/Logo–Full.png) 50% no-repeat!important;
}

@media screen and (max-width: 768px) {
.mt-page-week-of-wonders .brand-icon-marriottbonvoy, 
.mt-198386 .brand-icon-marriottbonvoy, 
.mt-198385 .brand-icon-marriottbonvoy {
    /*background: url(https://hotel-deals.marriott.com/wp-content/uploads/2021/08/bonvoy-escapes-100.png) 50% no-repeat!important;*/
    background: url(https://hotel-deals.marriott.com/wp-content/uploads/2021/09/Logo–Full-100.png) 50% no-repeat!important;
}
}

/* Custom Logo */
/* escape-to-luxury-wonders */
.mt-page-escape-to-luxury-wonders .brand-logo {
	width: 100%;
	max-width: 300px
}

@media (min-width:769px) {
    .mt-page-escape-to-luxury-wonders .brand-logo {
		width: 360px
	}
}

.mt-page-escape-to-luxury-wonders .brand-icon-marriottbonvoy {
	background: url(../images/last-minute-escapes.svg) 50% no-repeat;
	display: block;
	height: 100%;
	width: 100%;
	background-size: contain
}

@media (min-width:769px) {
	.mt-page-escape-to-luxury-wonders .brand-icon-marriottbonvoy {
		transform: scale(.6);
		background-position: 0;
		left: -80px
	}
}

.mt-page-escape-to-luxury-wonders .brand-icon-marriottbonvoy:after,
.mt-page-escape-to-luxury-wonders .brand-icon-marriottbonvoy:before {
	content: none
}

/* Custom Escape Logo */
/*.mt-page-escape-to-luxury-wonders .brand-icon-marriottbonvoy {
    background: url(https://hotel-deals.marriott.com/wp-content/uploads/2021/09/escape-to-luxury-300.png) 50% no-repeat!important;
}*/
.mt-page-escape-to-luxury-wonders .brand-icon-marriottbonvoy {
    background: url(https://hotel-deals.marriott.com/wp-content/uploads/2021/09/Logo–Full.png) 50% no-repeat!important;
}

@media screen and (max-width: 768px) { 
/*.mt-page-escape-to-luxury-wonders .brand-icon-marriottbonvoy {
    background: url(https://hotel-deals.marriott.com/wp-content/uploads/2021/09/escape-to-luxury-100.png) 50% no-repeat!important;
}*/
.mt-page-escape-to-luxury-wonders .brand-icon-marriottbonvoy {
    background: url(https://hotel-deals.marriott.com/wp-content/uploads/2021/09/Logo–Full-100.png) 50% no-repeat!important;
}
}
